  html {
  scroll-behavior: smooth;
}

body {
  color: #3c3c3c;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.4rem;
  line-height: 1;
}

.yu_gothic {
  font-family: '游ゴシック体', YuGothic, '游ゴシック', 'Yu Gothic', 'メイリオ', 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', sans-serif;
}

.yu_mincho {
  font-family: '游明朝体', 'Yu Mincho', YuMincho, 'ヒラギノ明朝 Pro', 'Hiragino Mincho Pro', 'MS P明朝', 'MS PMincho', sans-serif;
}

.noto_serif {
  font-family: 'Noto Serif JP', serif;
}

.container {
  max-width: 1920px;
  margin: 0 auto;
  width: 100%;
}

.header_wrap {
  background-color: #fff;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  height: 5.6rem;
}

.header_logo {
  width: 21.5rem;
}

.footerWrap_copy {
  background-color: #7c7c7c;
  color: #fff;
  padding: 1.5rem 0;
  text-align: center;
}

.footerWrap_copy small {
  font-size: 1rem;
  font-weight: 500;
  letter-spacing: 0;
}

.mv {
  background-image: url('/ie/style/ad1/assets/img/mv_bg.jpg');
  background-size: 100%;
  background-position: center top;
  padding: 0 0 160px;
}

.mv_top {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin: 0 auto 100px;
  max-width: 1920px;
  position: relative;
}

.mv_img {
  width: 43.4896%;
}

.mv_item {
  position: absolute;
  top: 40px;
  right: 238px;
  width: 45.834%;
}

.mv_item_head {
  margin: 0 auto 0 37px;
  width: 96.706%;
}

.mv_item_lists {
  display: flex;
  justify-content: space-between;
}

.mv_item_list {
  width: 31.2%;
}

.mv_item_img {
  margin: 0 0 8px;
}

.mv_item_text {
  color: #fff;
  font-size: 17.4px;
  letter-spacing: 1.4px;
  line-height: 1.8em;
}

.mv_item_title {
  color: #fff;
  font-size: 24px;
  line-height: 1.6em;
}

.mv_bottom_btn {
  display: block;
  opacity: 1;
  margin: 0 auto 80px;
  transition: .2s;
  text-decoration: none;
  width: 33.5%;
}

.mv_bottom_btn:hover {
  opacity: .7;
}

.mv_bottom {
  margin: 0 auto;
  max-width: 1920px;
}

.mv_bottom_head {
  color: #000;
  font-size: 42px;
  font-weight: 500;
  line-height: 62px;
  position: relative;
  margin: 0 0 90px;
  text-align: center;
}

.mv_bottom_head .icon {
  position: relative;
}

.mv_bottom_head .icon::before {
  background-image: url('/ie/style/ad1/assets/img/mv_bottom_head_icon.png');
  background-size: 100%;
  content: '';
  position: absolute;
  top: -64px;
  left: -84px;
  margin: auto;
  height: 102px;
  width: 102px;
}

.family {
  padding: 0 0 100px;
}

.lifestyle {
  background-color: #f1f1da;
  padding: 110px 0 150px;
}

.contents_title {
  margin: 0 auto 20px;
  width: 44.46875%;
}

.contents_text {
  color: #1b1b1b;
  font-size: 20px;
  line-height: 56px;
  margin: 0 0 40px;
  text-align: center;
}

.contents_item {
  background-color: #d5e1b0;
  border-radius: 30px;
  box-shadow: 0 14px 28px rgb(0 0 0 / .1);
  padding: 80px 102px 60px;
  margin: 0 auto 20px;
  max-width: 1320px;
  width: 90%;
}

.contents_item.bg_green {
  background-color: #d5e1b0;
}

.contents_item.bg_white {
  background-color: #fff;
}

.contents_lists {
  display: flex;
  justify-content: space-between;
  margin: 0 0 50px;
}

.contents_list {
  width: 31%;
}

.contents_list_img {
  box-shadow: 3px 3px 10px rgb(0 0 0 / .2);;
  margin: 0 auto 18px;
  width: 100%;
}

.contents_list_text {
  color: #000;
  font-size: 18px;
  line-height: 1.6em;
  letter-spacing: 1.4px;
}

.contents_list_title {
  color: #000;
  font-size: 24px;
  line-height: 1.6em;
}

.contents_btn {
  display: block;
  margin: 0 auto;
  opacity: 1;
  transition: .2s;
  text-decoration: none;
  width: 58.764%;
}

.contents_btn:hover {
  opacity: .7;
}

.contents_caption {
  margin: 0 auto;
  opacity: 1;
  transition: .2s;
  text-align: right;
  max-width: 1320px;
  width: 90%;
}

.contents_caption:hover {
  opacity: .7;
}

.contents_caption .icon {
  color: #1b1b1b;
  font-size: 30px;
  line-height: 1.4em;
  position: relative;
  text-decoration: none;
}

.contents_caption .icon::before {
  background-image: url("/ie/style/ad1/assets/img/slider_caption_icon.png");
  background-size: 100%;
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: -24%;
  margin: auto;
  height: 36px;
  width: 36px;
}

.swiper-button-prev::after,
.swiper-button-next::after {
  background-image: url("/ie/style/ad1/assets/img/swiper_button_icon.png");
  background-size: 100%;
  content: "";
  position: absolute;
  height: 144px;
  width: 33px;
}

.swiper-button-prev::after {
  left: 960%;
  /* left: 13.4vw; */
}

.swiper-button-next::after {
  transform: rotate(180deg);
  right: 960%;
  /* right: 13.4vw; */
}

.lineup_img {
  position: relative;
}

.lineup_btn {
  display: block;
  position: absolute;
  right: 0;
  bottom: 6%;
  left: 0;
  max-width: 650px;
  margin: auto;
  opacity: 1;
  transition: .2s;
  text-decoration: none;
  text-align: center;
  width: 100%;
}

.lineup_btn:hover {
  opacity: .7;
}

.introduce {
  padding: 180px 0 0;
}

.introduce_title {
  color: #000;
  font-size: 34px;
  font-weight: bold;
  line-height: 1.4em;
  margin: 0 0 60px;
  position: relative;
  text-align: center;
}

.introduce_title::after {
  background-image: url("/ie/style/ad1/assets/img/introduce_title_icon.png");
  background-size: 100%;
  background-repeat: no-repeat;
  content: "";
  position: absolute;
  top: -86px;
  right: 0;
  left: 0;
  margin: auto;
  height: 76px;
  width: 156px;
}

.introduce_items {
  display: flex;
  justify-content: space-between;
  padding: 0 102px 40px;
  margin: 0 auto;
  max-width: 1320px;
  width: 90%;
}

.introduce_item {
  width: 31%;
}

.introduce_item_img {
  box-shadow: 3px 3px 10px rgb(0 0 0 / .2);
  margin: 0 auto 18px;
  width: 100%;
}

.introduce_item_head {
  color: #000;
  font-size: 20px;
  line-height: 1.4em;
}

.introduce_item_title {
  color: #000;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.4em;
}

.introduce_btn {
  display: block;
  opacity: 1;
  margin: 0 auto;
  transition: .2s;
  text-decoration: none;
  width: 33.5%;
}

.introduce_btn:hover {
  opacity: .7;
}

.is_pc {
  display: block;
}

.is_sp {
  display: none;
}

@media screen and (max-width: 1920px) {
  .mv {
    padding: 0 0 8.333vw;
  }

  .mv_top {
    margin: 0 auto 5.208vw;
    max-width: 100%;
  }

  .mv_item {
    top: 2.083vw;
    right: 12.396vw;
  }

  .mv_item_head {
    margin: 0 auto 0 1.927vw;
  }

  .mv_item_img {
    margin: 0 0 .417vw;
  }

  .mv_item_text {
    font-size: .906vw;
    letter-spacing: .073vw;
  }

  .mv_item_title {
    font-size: 1.25vw;
  }

  .mv_bottom_btn {
    margin: 0 auto 4.167vw;
  }

  .mv_bottom {
    max-width: 100vw;
  }

  .mv_bottom_head {
    font-size: 2.188vw;
    line-height: 3.229vw;
    margin: 0 0 4.688vw;
  }

  .mv_bottom_head .icon::before {
    top: -3.333vw;
    left: -4.375vw;
    height: 5.313vw;
    width: 5.313vw;
  }

  .family {
    padding: 0 0 5.208vw;
  }

  .lifestyle {
    padding: 5.729vw 0 7.813vw;
  }

  .contents_title {
    margin: 0 auto 1.042vw;
  }

  .contents_text {
    font-size: 1.042vw;
    line-height: 2.917vw;
    margin: 0 0 2.083vw;
  }

  .contents_item {
    border-radius: 1.563vw;
    box-shadow: 0 .729vw 1.458vw rgb(0 0 0 / .1);
    padding: 4.167vw 5.313vw 3.125vw;
    margin: 0 auto 1.042vw;
  }

  .contents_lists {
    margin: 0 0 2.604vw;
  }

  .contents_list_img {
    box-shadow: 0.156vw 0.156vw 0.521vw rgb(0 0 0 / .2)
    margin: 0 auto .938vw;
  }

  .contents_list_text {
    font-size: .938vw;
    letter-spacing: .073vw;
  }

  .contents_list_title {
    font-size: 1.25vw;
    line-height: 1.6em;
  }

  .contents_btn {
    width: 33.5vw;
  }

  .contents_caption .icon {
    font-size: 1.563vw;
  }

  .contents_caption .icon::before {
    height: 1.875vw;
    width: 1.875vw;
  }

  .swiper-button-prev::after,
  .swiper-button-next::after {
    height: 7.5vw;
    width: 1.719vw;
  }

  .swiper-button-prev::after {
    left: 13.4vw;
  }

  .swiper-button-next::after {
    right: 13.4vw;
  }

  .lineup_btn {
    max-width: 33.854vw;
    width: 100%;
  }

  .introduce {
    padding: 9.375vw 0 0;
  }
  
  .introduce_title {
    font-size: 1.771vw;
    margin: 0 0 3.125vw;
  }

  .introduce_title::after {
    top: -4.479vw;
    height: 3.958vw;
    width: 8.125vw;
  }
  
  .introduce_items {
    padding: 0 5.313vw 2.083vw;
  }
  
  .introduce_item_img {
    box-shadow: 0.156vw 0.156vw 0.521vw rgb(0 0 0 / .2);
    margin: 0 auto .938vw;
  }
  
  .introduce_item_head {
    font-size: 1.042vw;
  }
  
  .introduce_item_title {
    font-size: 1.25vw;
    line-height: 1.4em;
  }
}

@media screen and (max-width: 750px) {
  .is_pc {
    display: none;
  }

  .is_sp {
    display: block;
  }

  .header_wrap {
    height: 10rem;
  }

  .header_logo {
    width: 37rem;
  }

  .footerWrap_copy {
    padding: 2.5rem 0;
  }

  .footerWrap_copy small {
    font-size: 2rem;
  }

  .mv {
    background-image: url("/ie/style/ad1/assets/img/mv_bg_sp.jpg");
    padding: 0 0 16vw;
  }

  .mv_top {
    flex-direction: column;
    margin: 0 0 5vw;
  }

  .mv_img {
    width: 100%;
  }

  .mv_item {
    position: unset;
    width: 100%;
  }

  .mv_item_head {
    margin: -6vw auto .1vw;
    width: 100%;
  }

  .mv_item_lists {
    margin: 0 auto;
    width: 90%;
  }

  .mv_item_list {
    width: 32.8%;
  }

  .mv_item_text {
    letter-spacing: unset;
    font-size: 2.4vw;
    line-height: 3.733vw;
    padding: 0 1.067vw 0 0;
    text-align: right;
  }

  .mv_item_title {
    font-size: 2.4vw;
    font-weight: normal;
    line-height: 1.4em;
    text-align: right;
  }

  .mv_bottom_btn {
    margin: 0 auto 30vw;
    width: 97%;
  }

  .mv_bottom_head {
    font-size: 5vw;
    line-height: 7.187vw;
    position: relative;
    margin: 0 0 12vw;
  }

  .mv_bottom_head::before {
    background-image: url('/ie/style/ad1/assets/img/mv_bottom_head_icon_sp.png');
    background-size: 100%;
    content: "";
    position: absolute;
    top: -21.875vw;
    right: 0;
    left: 0;
    margin: auto;
    height: 16.094vw;
    width: 16.094vw;
  }

  .mv_bottom_head .icon::before {
    content: unset;
  }

  .family {
    padding: 0 0 10vw;
  }

  .lifestyle {
    padding: 12.5vw 0;
  }

  .contents_title {
    margin: 0 auto 4vw;
    width: 90%;
  }

  .contents_text {
    font-size: 3.75vw;
    line-height: 6.563vw;
    margin: 0 auto 5vw;
    text-align: justify;
    width: 90%;
  }

  .contents_item {
    border-radius: 4.688vw;
    box-shadow: 0 0.729vw 1.458vw rgb(0 0 0 / .1);
    padding: 10.25vw 0 4.5vw;
    margin: 0 auto 3vw;
    max-width: 100vw;
  }

  .contents_lists {
    margin: 0 0 2vw;
  }

  .contents_list {
    width: 100%;
  }

  .contents_list_img {
    box-shadow: none;
    margin: 0 auto;
    width: 90%;
  }

  .contents_list_text {
    font-size: 3.733vw;
    font-weight: 500;
    line-height: 5.333vw;
    letter-spacing: unset;
    margin: 0 auto;
    width: 87%;
  }

  .contents_list_title {
    display: none;
  }

  .contents_btn {
    width: 98%;
  }

  .swiper-button-prev::after,
  .swiper-button-next::after {
    background-image: url("/ie/style/ad1/assets/img/swiper_button_icon_sp.png");
    height: 10.469vw;
    width: 2.969vw;
  }

  .swiper-button-prev::after {
    left: 5.4vw;
  }

  .swiper-button-next::after {
    right: 5.4vw;
  }

  .contents_caption {
    width: 84%;
  }

  .contents_caption .icon {
    font-size: 3.75vw;
  }

  .contents_caption .icon::before {
    left: -22%;
    height: 4.063vw;
    width: 4.063vw;
  }

  .lineup {
    padding: 13.375vw 0 0;
  }

  .lineup_btn {
    max-width: 100%;
    width: 80%;
  }

  .introduce {
    padding: 19.2vw 0 0;
  }

  .introduce_title {
    font-size: 4.375vw;
    font-weight: 500;
    margin: 0 0 3.125vw;
  }

  .introduce_title::after {
    background-image: url("/ie/style/ad1/assets/img/introduce_title_icon_sp.png");
    top: -8.8vw;
    height: 8.267vw;
    width: 20.533vw;
  }

  .introduce_items {
    padding: 0 0 2.083vw;
  }

  .introduce_item_title {
    font-size: 2.813vw;
    font-weight: 500;
    text-align: right;
  }

  .introduce_btn {
    margin: 0 auto;
    width: 97%;
  }
}
